<?php session_start();
$conn = mysql_connect("localhost","projjeto_banners","--87xyz");
mysql_select_db("projjeto_banners") or die(mysql_error()); 
$hashcode = "app2023113pre2014";
$db_prefix="app_";
$url_i = str_replace("install","",getcwd());
define('APP_PATH','http://www.projjeto.com.br/sistema-banners');
define('APP_WEBSITE','http://www.projjeto.com.br/sistema-banners');
define('CLASSES_PATH','app_classes');
define('ROOT','/home/projjeto/public_html/sistema-banners/');
define('DB_PREFIX',"app_");
$version = "V.2.0";
$date = date("Y-m-d");
require_once(ROOT.'/app_classes/module_users.inc');
require_once(ROOT.'/app_classes/module_config.inc');
$config = new class_config();
require_once(ROOT."/languages_data/".$config->get_value('language'));
$logged = new class_users($_SESSION[unique]);
$host = $_SERVER['HTTP_HOST'];
$self = $_SERVER['PHP_SELF'];
$ip=$_SERVER['REMOTE_ADDR'];

?>